FriendlyFire 0 
SelfDamage 1 
DropGoodies 1 
DropBackpack 1 
EndMapNowCheat 1 
SuicideCheat 1 
KeepKeys 1 
KeepWeapons 1 
WeaponsStay 1 
TrueInvisibility 1 
ConservePowerups 1 
GradedWeapons 1 
BoostedChainsaw 0 
BoostedFist 0 
BoostedBullets 0 
InfinitePistol 0 
BalanceShotguns 0 
NerfHP_LostSoul 1 
NerfHP_Cacodemon 0 
NerfHP_Demons 0 
NerfPC_Archvile 1 
NerfSpeed_Undead 1 
FixChainguySound 1 
NerfSkelMissile 1 
AltPainDeath 1 
VileZScopeLimit 1 
CacoMeleeSound 0 
ExtendedMessages 0 
DeathMessages 1 
DamageMessages 0 
BerserkReminder 1 
ExtraTextLines 0 
PickupMessages 0 
BossAlert 1 
InfightAlert 0 
MissileAlert 1 
ShowPKEWidget 1 
BerserkAutoSwitch 0 
BFGBlastWave 0 
GibMode 3 
berserk_redscreen_length 2 
ShowTargetHP 2 
TreasureMode 1 
DrawWallpaper 0 
dm_fraglimit 50 
dm_timelimit 10 
physics_mode 0 
KeepFreeAmmo 1 
SSG_Level 4 
AlternateLighting 0 
ResizeMonsters 1 
EpicBossDeaths 1 
barrel_fx 1 
DM_AllowExit 0
DM_KillOnExit 0
DeathmatchWeapons 0
BarrelPushing 0
DangerousBFG 1
